Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584855 - RFE: Add other methods to search for errata
RFE: Add other methods to search for errata
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2010-04-22 11:14 EDT by Aron Parsons
Modified: 2016-01-04 00:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 16:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aron Parsons 2010-04-22 11:14:24 EDT
Description of problem:
In the 10.8 API, the only proper way to search for errata is by CVE via errata.findByCve().  Would it be possible to add other methods to search by words in the synopsis or by the advisory name?

Version-Release number of selected component (if applicable):
Satellite 5.3.0
Comment 1 Aron Parsons 2010-07-19 16:16:41 EDT
This is easily accomplished client-side.

Note You need to log in before you can comment on or make changes to this bug.